html, body{margin:0;  padding:0;  text-align:center;}
a {text-decoration:none; color:#666666;}
h1 { color:#33CC00; font-size:120%}
a:hover {text-decoration:none; color:#000000;}
body *{margin: 0px;	padding: 0px; font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
#top_gradient{ background-image:url(../images/top_gradient.jpg); background-repeat:repeat-y; background-position:center; width:100%; height:5px; background-color:#11526f}
#header{ background-image:url(../images/top_bg.gif); background-repeat:repeat-x; height:120px; width:100%;}
#header_content { width:900px; height:120px; margin:0 auto; text-align:left}
ul#menu  {float:right; padding-top:82px;}
ul#menu  li{ float:left; list-style:none;   }
ul#menu  li a { text-decoration:none; color:#666666; padding: 20px 15px 20px 15px; border-right: 1px solid #EFEFEF}
ul#menu  li a:hover{ background:#FEFEFE;}
#bottom_gradient{ background-image:url(../images/btm_gradient.jpg); background-repeat:repeat-y; background-position:center; width:100%; height:5px; background-color:#576e06}
#clear { clear:both }
#footer{ background-image:url(../images/btm_bg.gif); background-repeat:repeat-x; height:119px; width:100%;}
#footer_content { width:900px; height:119px; margin:0 auto; text-align:left}
#content { margin:15px auto; width:900px; text-align:left}
#title { float:left; width:180px; text-align:right; padding: 0 20px 0 0;}
#para { float:left; width:700px; min-height:500px;}
#contact_container { float:left; width:300px; padding: 0 30px 20px 0;}
.error {color:RED;}
#general_table {border-collapse: collapse; width:680px; margin: 20px 0 20px 0;}
#general_table th, #general_table td {  border: 1px solid #000;  padding: 3px; height: 30px;  text-align:center; vertical-align:middle}
#general_table th {text-decoration:underline}
#general_table tr.highlight {  background-color: #eee; }
#general_table_length { width: 60px; display: inline; margin: 0 0 20px 0;}
#general_table_filter { width: 60px; display: inline; margin: 0 0 20px 20px;}
#general_table_previous{ padding: 5px; border:1px solid SILVER ; color:BLACK; float:right;border:1px solid BLACK;}
#general_table_next{ padding: 5px; border:1px solid SILVER ;  color:BLACK; float:right; border:1px solid BLACK;}
.paginate_active{ padding: 5px; border:1px solid SILVER ; margin: 0 2px 0 2px; cursor:pointer; float:left; background:SILVER}
.paginate_button{ padding: 5px; border:1px solid SILVER ; margin: 0 2px 0 2px;  cursor:pointer; float:left}
.dataTables_empty { color:RED; }
#left_brand{ float:left }
#right_tree{ float:right}
ul.display {	float: left;	width: 756px;	margin: 0;	padding: 0;	list-style: none; }
ul.display li {	float: left;	width: 756px;	padding: 10px 0;	margin: 1px; border:1px solid SILVER; }
ul.display li a {	color: BLACK;	text-decoration: none;}
ul.display li .content_block {	padding: 0 10px;}
ul.display li .content_block h2 {	margin: 0;	padding: 5px;	font-weight: normal;	font-size: 1.7em;}
ul.display li .content_block p {	margin: 0;	padding: 5px 5px 5px 245px;	font-size: 1.2em;}
ul.display li .content_block a img{	padding: 5px; background: #fff;	margin: 0 15px 0 0;	float: left;}
ul.thumb_view li{	width: 240px;}
ul.thumb_view li h2 {	display: inline;}
ul.thumb_view li p{	display: none;}
ul.thumb_view li .content_block a img {	margin: 0 0 10px;}
a.switch_thumb {	width: 122px;	height: 26px;	line-height: 26px;	padding: 0;	margin: 10px 0;	display: block;	background: url(../images/switch.gif) no-repeat;	outline: none;	text-indent: -9999px;}
a:hover.switch_thumb {	filter:alpha(opacity=75);	opacity:.75;	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
a.swap { background-position: left bottom; }
#image_area { width:400px; min-height:400px; overflow:visible; float:left}
#content_area { float:left; width:280px; margin: 0 0 0 15px; min-height:400px;}
#description_area { width:495px; min-height:200px; float:left; margin: 15px 0 0 0; overflow:scroll}
#additional_area { width: 180px; float:left;  margin: 15px 0 0 15px;}
ul#basic li{  list-style-position:inside}
.info { color:#999999 }
#address_block{ border:1px solid SILVER; margin: 0 0 10px 0; padding:5px;}